Bug 140383 - [PATCH] mail/p5-Email-Sender: update to 0.093110
Summary: [PATCH] mail/p5-Email-Sender: update to 0.093110
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-08 10:10 UTC by Sahil Tandon
Modified: 2009-11-20 19:00 UTC (History)
0 users

See Also:


Attachments
p5-Email-Sender.diff (1.97 KB, patch)
2009-11-08 10:10 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-11-08 10:10:01 UTC
- Update to 0.093110
Comment 1 Edwin Groothuis freebsd_committer 2009-11-08 10:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-11-08 10:10:13 UTC
Maintainer of mail/p5-Email-Sender,

Please note that PR ports/140383 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140383

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-11-08 10:10:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Bill Brinzer 2009-11-09 13:14:19 UTC
On Sun, Nov 8, 2009 at 5:10 AM, Edwin Groothuis wrote:
> Maintainer of mail/p5-Email-Sender, please note that PR ports/140383 has just been submitted.
Patch looks good to me, thank you!
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2009-11-09 13:47:23 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2009-11-20 18:51:16 UTC
miwi        2009-11-20 18:51:07 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Email-Sender Makefile distinfo pkg-plist 
  Log:
  - Update to 0.093110
  
  PR:             140383
  Submitted by:   Sahil Tandon <sahil@tandon.net>
  Approved by:    maintianer
  
  Revision  Changes    Path
  1.4       +2 -1      ports/mail/p5-Email-Sender/Makefile
  1.4       +3 -3      ports/mail/p5-Email-Sender/distinfo
  1.3       +1 -0      ports/mail/p5-Email-Sender/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-11-20 18:51:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!